.* {font-style:normal;}*{box-sizing:border-box;}
.accHomeBG {background-color:#ececea;padding:80px 5% 100px 5%;
margin-top:15px;}
.accIntImgDetail {padding-left:45%;
padding-top:70px;}
.accMoreAbs {display:table;margin:auto;
margin-top:-50px;
position:relative;z-index:2;}
.accommodationSlide-next {position: absolute;
border: none;
background-color: transparent;
top: 50%;
width: 85px;
height: 86px;
z-index: 1;
right: -3%;
cursor: pointer;background-image:url(/elements/styles/765_R5638.png);background-repeat:no-repeat;}
.accommodationSlide-next:hover {background-image:url(/elements/styles/765_R5734_rim.png);background-repeat:no-repeat;}
.accommodationSlide-prev {position: absolute;
border: none;
background-color: transparent;
top: 50%;
width: 85px;
height: 86px;
z-index: 1;
left: -2%;
cursor: pointer;background-image:url(/elements/styles/766_R1868.png);background-repeat:no-repeat;}
.accommodationSlide-prev:hover {background-image:url(/elements/styles/766_R4450_rim.png);background-repeat:no-repeat;}
.accTitle {font-family:var(--secondary_font);font-size:22px;color:#646363;padding-left:50px;
padding-bottom:10px;}
.addresstext {font-size:16px;font-weight:300;color:#646363;}
.addressText {font-size:14px;font-weight:700;color:#434340;}
.addresstext a {}
.addresstext a:hover {color:#00aeef;}
.addresstitle {font-size:14px;font-weight:normal;font-style:normal;color:#000;}
.blogTitle {font-family:var(--secondary_font);font-size:22px;color:#646363;}
.bodyPadd {padding-bottom:135px;}
.botaddresstext {font-size:12px;font-weight:normal;font-style:normal;color:#000;}
.bx-pager {font-style:normal;right:5%; width:auto !important;}
.cartDelete {font-family:var(--third_font);font-size:12px;font-weight:bold;font-style:italic;color:#FFFFFF;background-color:#ff7d00;border:1px solid #bfb446; cursor: pointer;}
.cartDiscount {font-size:14px;font-weight:normal;font-style:normal;color:#FF0000;}
.cartOldPrice {font-size:13px;font-weight:400;color:#646363;text-decoration:line-through;}
.cartPrice {font-size:12px;font-weight:normal;font-style:normal;color:#000;}
.cartText {font-size:11px;font-weight:normal;font-style:normal;color:#DA2424;}
.cartTitles {font-size:11px;font-weight:normal;font-style:Normal;color:#fff;background-color:#484848;border-right:1px solid #fff;  padding:3px;}
.center {text-align:center;}
.date {font-size:11px;font-weight:normal;font-style:normal;color:#424244;}
.descktop {display:block;}
.detailsHomeBG {background-color:#ececea;}
.detailsHomeTextPadd {padding:80px 10% 80px 50px;}
.detailsHomeTextPadd .grid70 {width:60%;}
.detailsHomeTitleMargin {margin-left:-28%;}
.detailsText {font-family:var(--secondary_font);font-size:16px;color:#434340;}
.discoverHomeBG {background-color:#ececea;}
.discoverHomeTextPadd {padding: 140px 100px 80px 27%;}
.discoverHomeTitleMargin {margin-left:-20%;}
.facilities {background-color:#ececea;padding:100px 150px;
/*padding: 50px 50px 50px 10px;*/}
.facilities li {padding-left:30px;padding-bottom:5px;
position:relative;}
.facilities li:before {content:"";width:14px;height:10px;
display:table;
position:absolute;z-index:2;
left:0;top:35%;background-image:url(/elements/styles/808_R4798.png);background-repeat:repeat;}
.facilities ul {list-style-type:none;
columns:3;
column-gap:50px;

}
.facilitiesSubTitle {font-family:var(--secondary_font);font-size:25px;line-height:33px;font-weight:200;color:#00aeef;padding-bottom:25px;}
.facilitiesText {}
.facilitiesTitle {font-size:19px;font-weight:700;color:#646363;padding-bottom:10px;}
.flexBox {font-style:normal;display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: stretch;
 align-items: stretch;
-webkit-justify-content: center;
justify-content: center;
width:100%; margin:auto;}
.flexBoxAcc {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: center;
 align-items: center;
-webkit-justify-content: center;
justify-content: center;
width:100%; margin:auto;}
.flexBoxCenter {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: center;
 align-items: center;
-webkit-justify-content: center;
justify-content: center;
width:100%; margin:auto;}
.flexBoxFacilities {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: stretch;
 align-items: stretch;
-webkit-justify-content: space-around;
justify-content: space-around;
width:100%; margin:auto;}
.flexBoxSocial {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: stretch;
 align-items: stretch;
-webkit-justify-content: flex-end;
justify-content: flex-end;
width:100%; margin:auto;}
.flexOrder {}
.followUs {font-size:24px;font-weight:400;color:#646363;width:100%;
padding-bottom:10px;text-align:center;}
.footerBG {background-color:#ececea;padding:0px 5% 30px;}
.footerText {font-size:16px;font-weight:300;color:#646363;}
.footerTitle {font-size:22px;font-weight:normal;font-style:normal;color:#646363;}
.formerror {font-size:14px;font-weight:400;color:#9d2d2d;padding:5px; }
.formfields {width:100%;height:35px;}
.formrequired {font-style:italic;display: table;margin: auto;}
.formRow {display: flex;flex-wrap:wrap;width:100%;
margin-bottom: 10px;clear:both;}
.formsearch {font-size:18px;font-weight:400;color:#fff;height: 42px;
width: 49px;
background: #434340;
border: none;
border-radius: 3px;
cursor: pointer;
outline: none;}
.formsubmit {color:#ffffff;background-color:#00aeef;border: 1px solid #00aeef;
    cursor: pointer;
    margin-top: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    padding: 8px 25px;
    display: table;
    margin: auto;}
.formsubmit:hover {border: 1px solid #434340;
background-color:#434340;}
.formtext {font-size:15px;line-height:20px;font-weight:400;color:#646363;width: 100%;display: block;padding-top: 10px;}
.formtitle {font-size:14px;font-weight:bold;font-style:Normal;color:#000;padding-bottom:7px; padding-top:12px;}
.galleryListGrid {column-gap: 0;
align-items: start;
column-count: 4;
}
.galleryListGrid .clear {display:none;}
.galleryListGrid .fancybox:nth-of-type(2n+1)  .imageArea {position:relative;
padding-bottom:150% !important;
background-position: center;}
.galleryListGrid .fancybox:nth-of-type(3n+1)  .imageArea {position:relative;
padding-bottom:100% !important;
background-position: center;}
.galleryListGrid .fancybox:nth-of-type(4n+1)  .imageArea {position:relative;
padding-bottom:120% !important;
background-position: center;}
.galleryListGrid .fancybox:nth-of-type(n+1) .imageArea {position:relative;
padding-bottom:70% ;
background-position: center;}
.galleryListGrid .gridGallery {font-style: normal;
float: left;
width: 100%;
padding: 20px;}
.galleryListGrid .recClass:nth-of-type(4n+1) .gridGallery {width:33.33%;}
.galleryTitle {font-family:var(--);font-size:24px;font-weight:bold;font-style:normal;color:#646363;}
.greenHeart {font-size:14px;font-weight:400;color:#5cb85c;position:relative;}
.greenHeart .tooltiptext {font-size:10px;font-weight:400;color:#ffffff;visibility: hidden;    left: -20px;
    top: -27px;
  width: 120px;
  background-color: #5cb85c;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;}
.greenHeart:hover .tooltiptext {visibility: visible;}
.grid10 {float:left;width:10%;}
.grid10to100 {float:left;width:10%;}
.grid16right {float:left; width:16.66%; margin:0px;
display: flex;
justify-content: flex-end;}
.grid20 {font-style:normal;float:left; width:20%; margin:0;}
.grid20to100 {float:left;width:20%;}
.grid25 {font-style:normal;float:left; width:25%; margin:0;}
.grid30 {font-style:normal;float:left; width:30%; margin:0;}
.grid30to100 {float:left;width:30%;}
.grid33 {font-style:normal;float:left; width:33.33%; margin:0px;}
.grid33Map {float:left; width:33.33%; margin:0px;
position:relative;background-color: rgba(105, 75, 29, .2);}
.grid33to100 {float:left;width:33.33%;}
.grid35 {font-style:normal;float:left; width:35%; margin:0;}
.grid35Contact {float:left;width:35%;}
.grid35to100 {font-style:normal;float:left;width:35%;}
.grid40 {font-style:normal;float:left; width:40%; margin:0px;}
.grid40to100 {float:left;width:40%;}
.grid49 {font-style:normal;float:left; width:49%; margin:0;}
.grid50 {font-style:normal;float:left; width:50%; margin:0;}
.grid50to100 {float:left;width:50%;}
.grid60 {font-style:normal;float:left; width:60%; margin:0;}
.grid60to100 {float:left;width:60%;}
.grid70 {font-style:normal;float:left; width:70%; margin:0;}
.grid70to100 {float:left;width:70%;}
.grid80 {font-style:normal;float:left; width:80%; margin:0;}
.grid80to100 {float:none;width:80%;}
.grid90 {float:left;width:90%;}
.grid90to100 {float:left;width:90%;}
.gridAcc {float:left; width:50%; margin:0;
padding:0px 80px; margin-bottom:80px;}
.gridAccBook {float:left; width:31%; margin:0;
padding-left:50px;padding-right:5px;}
.gridAccInt {background-color:#ececea;float:left; width:50%; margin:0;
}
.gridAccIntText {float:left; width:50%; margin:0;
padding:0px 8% 0px 100px;}
.gridAccSize {float:left; width:49%; margin:0;}
.gridBlog {font-style:normal;float:left;width:33.33%;padding:0 10px;margin-bottom: 20px;}
.gridBook {float:left;width:76%;
padding-top:20px;}
.gridDetailImg {float:left; width:50%; margin:0;}
.gridDetailsHomeText {background-color:#ffffff;float:left; width:50%; margin:0;
margin-left:50%;}
.gridDiscoverHomeText {background-color:#ffffff;float:left; width:75%; margin:0;
margin-right:25%;}
.gridFacilitiesHome {float:left; width:50%; margin:0;
padding-top:30px;}
.gridFacilitiesImg {float:left; width:50%; margin:0;}
.gridFacilitiesText {background-color:#ececea;float:left; width:50%; margin:0;
padding:0px 60px;display:flex;
flex-direction:column;
justify-content:center;}
.gridFormField {flex:1;min-width:250px;
width:100%;}
.gridFormFieldItem {margin: auto 10px;font-weight:400;}
.gridFormLabel {width: 100%;}
.gridFormLabelItem {font-style:normal;width: 95%;margin: auto;}
.gridGallery {font-style:normal;float:left;width:33.33%;padding:10px;}
.gridIem98 {font-style:normal;width:98%; margin:auto;}
.gridItem90 {width:90%;margin:0 auto;}
.gridItem96 {font-style:normal;width:96%; margin:auto;}
.gridLang {font-style:normal;float:right;padding:0 20px;}
.gridLogo {float:left;width:15%;margin:0;
padding:25px 0px 16px 50px;}
.gridMenu {float:left;width:9%;margin:0;
padding:16px 75px 16px 0px;}
.gridoffers {font-style:normal;float:left; width:30%; margin:0;}
.gridPoolLeft {background-color:#ececea;float:left; width:50%; margin:0;
padding-top:230px;}
.gridPoolRight {float:left; width:50%; margin:0;
position:relative;}
.gridRestaurantLeft {float:left; width:50%; margin:0;
position:relative;}
.gridRestaurantRight {background-color:#ececea;float:left; width:50%; margin:0;
padding-top:245px;}
.gridTopLinks {font-style:normal;float:right;padding:0 20px;}
.gridWelcImg {background-color:#ececea;float:left; width:50%; margin:0;}
.gridWelcText {float:left; width:50%; margin:0;
padding:6% 13% 6% 60px;}
h1 {margin:0px;font-family:var(--secondary_font);font-size:40px;line-height: 40px;font-weight:200;color:#00aeef;}
h2 {margin:0px;font-family:var(--);font-size:20px;font-weight:normal;font-style:normal;color:#434340;}
h3 {margin:0px;font-size:16px;font-weight:normal;font-style:normal;color:#000;line-height:normal;}
.headerArrows {}
.headerArrows:hover a.header-next {color:#00aeef;opacity:1;}
.headerArrows:hover a.header-prev {color:#00aeef;opacity:1;}
.headerTitle {padding-bottom:80px;}
.hiddenVisibility {visibility:hidden;}
.home h1 {font-size:24px;line-height:normal;font-weight:700;color:#646363;padding-bottom:15px;}
.homeSubTitle {font-family:var(--secondary_font);font-size:40px;line-height:40px;font-weight:200;color:#00aeef;padding-bottom:50px;}
.homeSubTitle span {line-height:normal;display:table;
padding-left:13%;}
.homeTitle {font-size:24px;font-weight:700;color:#646363;padding-bottom:15px;}
.hotelPrice-book {background-color:#ffffff;width: 92%;margin:auto;padding:10px 0px;}
.hotelPrice-buttonWrapper {font-size:15px;font-weight:600;color:#ffffff;width:50px;border-radius: 50%;padding:25px 20px;display:table !important;position: fixed;cursor: pointer;bottom:90px;right: -150px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;
background-color:#444442;text-align:center;}
.hotelPrice-content {background-color:#ffffff;}
.hotelPrice-offerContent {display: none; text-align: left; margin: 0px 13px; height: 170px; overflow-y: scroll;}
.hotelPrice-top {padding:5px 0px; background-color:#3b3b39;}
.hotelPrice-wrapper {background-color:#ffffff;width:250px !important;max-width: 250px !important;position: fixed;bottom:0;right: -300px;z-index: 999;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;}
.hoverImage {font-style:normal;position:absolute;
width: 100%;
height:100%;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-size: cover;}
.hoverImage:hover {font-size:11px;font-weight:normal;font-style:normal;opacity:1;}
.hpBorder {border-bottom: 1px solid #c5c5c5;padding-bottom:10px;margin:5px 0px;}
.hPClose {font-size:15px;font-weight:700;color:#ffffff;padding:5px 10px;float:right;cursor:pointer;}
.hpClubTitle {font-size:16px;font-weight:400;color:#000000;padding:5px 0px 5px 9px;float:left;cursor:default;}
.hpExtPrice {font-size:14px;font-weight:600;color:#222221;float:right;padding:0px 10px;}
.hPExtTitle {font-size:15px;font-weight:400;color:#222221;float:left;cursor:default;padding:2px 10px;}
.hpInfoIcon {}
.hpPriceStrike {font-size:16px;font-weight:600;color:#ff0000;float:right;padding:5px 10px;text-decoration:line-through;}
.hpToggler-content {font-size:11px;font-weight:600;background-color:#dfdfdf;position: absolute; margin: auto; z-index: 2; left: -56px; top: 54px; line-height: 20px; text-align: center; border-radius: 5px 0px 0px 5px; padding: 30px 10px 0px 15px; background-position: 60% 25%; cursor:pointer;}
.hpToggler-content:after {content: "";  position: absolute; width: 0; height: 0; top: 0; opacity: 0; right: -8px; border-style: solid; border-width: 25px 0 25px 8px; border-color: transparent transparent transparent #dfdfdf;}
.hpToggler-offers {font-size:11px;font-weight:600;background-color:#dfdfdf;position: absolute; margin: auto; z-index: 2; left: -56px; top: 108px; line-height: 20px; text-align: center; border-radius: 5px 0px 0px 5px; padding:30px 12px 0px 12px; background-position: 50% 25%; cursor:pointer;}
.hpToggler-offers:after {content: ""; position: absolute; width: 0; height: 0; top: 0; opacity: 0; right: -8px; border-style: solid; border-width: 25px 0 25px 8px; border-color: transparent transparent transparent #dfdfdf;}
.hPTopSubTitle {font-size:11px;line-height:10px;font-weight:400;color:#000000;padding:3px 10px 5px 10px;cursor:default;}
.hPTopTitle {font-size:15px;font-weight:400;color:#ffffff;padding:5px 10px 0px 10px;cursor:default;}
.hpTripadvisor-wrapper {background-color:#ececec;width: initial !important;padding: 5px 0px;margin: 5px 0px;height: 45px;overflow: hidden;}
.hPTripadvisorTitle {font-size:15px;font-weight:400;color:#222221;float:left;cursor:default;padding:7px 10px 0px 10px;}
.hpWebsitePrice {font-size:18px;font-weight:700;color:#5cbc63;padding:5px 10px;float: right;}
.hPWebsiteTitle {font-size:16px;font-weight:400;color:#222221;padding:5px 13px;float:left;cursor:default;}
.hvr-ripple-out::before {border:5px solid #444442;}
.imageArea {font-style:normal;position:relative;padding-bottom:80%;}
.justify {text-align:justify;text-align:justify;}
.langWrapper {padding-left: 20px;line-height:20px;}
.lazyload {font-style:normal;opacity:0;}
.lazyloaded {font-style:normal;opacity: 1;transition: opacity 500ms;}
.lazyloading {font-style:normal;opacity:0;}
.logoPaddMenu {padding:20px 50px;}
.mainBlogTitle {font-family:var(--secondary_font);font-size:24px;font-weight:400;color:#646363;margin-bottom:30px;}
.mainTitle {font-family:var(--);font-size:24px;font-weight:bold;font-style:normal;color:#646363;line-height:normal;}
.mapBg {padding-top: 50px;}
.marginLR {margin:0 100px;}
.marquee {font-size:15px;font-weight:normal;font-style:normal;color:#000000;margin: 0 auto;
overflow: hidden;
white-space: nowrap;
box-sizing: border-box;
display: block;
animation: marquee 20s linear infinite;}
.memberarea {font-size:13px;font-weight:bold;font-style:normal;color:#000;}
.menuIcon {display:block;  width:34px; height:34px; }
.menuIconHide {display:block;  width:34px; height:34px; }
.menuSep {font-size:11px;font-weight:normal;font-style:normal;width:5px; height:32px; position:absolute;}
.menu__inner .addresstext {}
.moreButton {position:relative;
   /* grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;*/}
.moreButton .more {/*position: absolute;
top: 70%;
right: 0;
transform: translate(0, -50%);*/}
.nav {position:fixed;top:0px;left:0;right:0;z-index:60;}
.navPlaceHolder {clear:both;}
.newsletError {font-size:11px;font-weight:normal;font-style:normal;color:#cc0000;}
.newsletField {font-size:12px;font-weight:normal;font-style:normal;color:#000;border:1px solid #4c4c4c; height:23px; line-height:23px; padding:0px 5px;}
.newsletSubmit {font-size:12px;font-weight:normal;font-style:normal;color:#fff;background-color:#333333;border:1px solid #4c4c4c; cursor: pointer; height:25px; line-height:25px; padding:0px 10px;}
.newsletTitle {font-size:12px;font-weight:normal;font-style:normal;color:#000;margin-bottom:7px;}
.noMobile {}
.OffersBack {font-style:normal;background-color:#fcfcfc;padding:20px;}
.OfferTitle {font-size:30px;font-weight:300;font-style:normal;color:#363636;margin-bottom:20px;}
.paddL50 {padding-left:50px;}
.parallaxImage {font-style:normal;height:760px;
background-size:cover;
background-attachment:fixed;background-position: 50% 50%;}
.photoshover {position:absolute;background-color:rgba(255,255,255,.7);
top:0;left:0;right:0;bottom:0;
z-index: 10;
opacity: 0;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
background-position:50%;}
.photoshover:hover {opacity:1;}
.poolHomeTextPadd1 {padding-top:100px;}
.poolHomeTextPadd2 {padding-bottom:100px;}
.poolImg {background-color:#ececea;padding-left:40%;
padding-top:120px;}
.poolTextPaddSides {padding-right:20%;
padding-left:50px;}
.relative {font-style:normal;position:relative;}
.restImg {background-color:#ececea;padding-right:40%;
padding-top:120px;}
.restTextPaddSides {padding-left:20%;
padding-right:50px;}
.right {float:right;}
.rpListPrice {font-size:14px;font-weight:500;color:#ffffff;position: absolute;background-color: rgba(0,0,0,0.2);text-align:center;
line-height:30px;z-index:2;bottom: 0;left: 0;right: 0;}
.rpTopTitle {font-size:22px;font-weight:600;color:#000000;padding-bottom:10px;}
.rPWebsiteTitle {font-size:16px;font-weight:400;color:#000000;padding:5px 5px 5px 8px;float:left;cursor:default;}
.searchResultsTitle {font-size:13px;font-weight:bold;font-style:Normal;color:#000;padding-top:4px; padding-bottom:4px; border-bottom:1px dotted #000;}
.showLessButton {}
.showLessButton .more {/*position: absolute;
top: 70%;
right:0;
transform: translate(0, -50%);*/}
.sitemap {font-size:11px;font-weight:normal;font-style:normal;color:#000;}
.sticky {width: 100%;
top:0;
right:0;
left:0;
display: block;
background:rgba(255,255,255,0.9);
position: fixed;
z-index: 60;}
.sticky .gridLogo {padding:0;}
.sticky .menu_icon>span {background-color:#00aeef;}
.sticky .topmenu {font-style:normal;}
.sticky a.bookNow {background-color:#00aeef;border:1px solid #00aeef;}
.sticky a.bookNow:hover {border:1px solid #434340;
background-color:#434340;
color:#fff;}
.sticky a.logo {display:none;}
.sticky a.logoSticky {display:inline-block;max-width:121px;}
.sticky a.logoSticky:hover {display:inline-block;max-width:121px;}
.sticky2 {font-style:normal;width: 20%;
  height: 40px;
  top:44px;
right:2%;
  display: block;
  position: fixed;}
.subCatsFlex {font-style:normal;display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
 -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-align-content: center;
   align-content: center;}
.tableAuto {font-style:normal;display:table;margin:auto;}
.tableRight {display:table;margin-left:auto;}
.tablet {display:none;}
.textLtoC {text-align:left;}
.textRtoC {text-align:right;}
.textRtoL {text-align:right;text-align:left;}
.thinkGrid {display:grid;
grid-template-columns:200px 1fr;
padding:0 7% 0 11%;align-items: end;}
.thinkGridL {}
.thinkGridR {padding-left:80px;}
.top10 {font-style:normal;padding-top:10px;}
.top100 {font-style:normal;padding-top:100px;}
.top100to50 {padding-top:100px;}
.top15 {font-style:normal;padding-top:15px;}
.top20 {font-style:normal;padding-top:20px;}
.top25 {font-style:normal;padding-top:25px;}
.top30 {font-style:normal;padding-top:30px;}
.top40 {font-style:normal;padding-top:40px;}
.top50 {font-style:normal;padding-top:50px;}
.top80 {padding-top:80px;}
.topmenu {display:flex;text-align:left;}
.topMenuBar {background-color:#434340;padding:5px 30px;}
.topNoHeader {padding-top:80px;}
.ul_submenu {background-color:#ffffff;}
.usefulText {font-size:11px;font-weight:normal;font-style:Normal;color:#000;}
.welcImg {width:54%;float:right;margin-top:70px;}
.welcomeTitle {font-size:26px;font-weight:300;font-style:normal;color:#434340;}
.width70 {font-style:normal;width:70%;margin:auto;}
.widthLarge {max-width:1180px; margin:auto;}
.widthLarge .facilities {background-color:#ececea;padding:100px 150px;
padding: 50px 50px 50px 10px;}
.widthLarge .facilities ul {}
.widthLarger {max-width:1600px;padding:0 20px;margin:0 auto;}
.widthSmall {max-width:1080px;margin:auto;}
.wow fadeIn {font-style:normal;}
.wow fadeInLeft {font-style:normal;}
.wow fadeInRight {font-style:normal;}
.wow fadeInUp {font-style:normal;}
.wow zoomIn {font-style:normal;}
@media (max-width: 1600px) {.accHomeBG {padding: 100px 4%;}
.gridFacilitiesText {padding: 0 35px;}
}
@media (max-width: 1366px) {.accIntImgDetail {padding-top: 145px;}
.detailsHomeTitleMargin {margin-left: -40%;}
.discoverHomeTextPadd {padding: 80px 100px 80px 23%;}
.facilities {background-color:#ececea;padding:50px 50px;
/*padding: 50px 50px 50px 10px;*/}
.facilitiesSubTitle {font-size: 23px;}
.gridAcc {padding: 0 45px;}
.gridAccBook {width: 38%;
padding-left:20px;}
.gridAccIntText {padding: 50px 5% 50px 75px;}
.gridAccSize {width: 42%;}
.gridBook {width:74%;
}
.gridMenu {width:11%;}
.gridWelcText {padding: 6% 4% 1% 60px;}
.moreButton .more {/*position: absolute;
top: 50%;
right: 0;
transform: translate(-50%, -50%);*/}
.poolTextPaddSides {padding-right: 10%;}
.restTextPaddSides {padding-left: 10%;}
.thinkGrid {align-items: center;}
.widthLarge .facilities ul {columns:2;}
}
@media (max-width: 1280px) {.facilitiesText {display:none;}
.galleryListGrid {column-count: 3;}
.grid33Map {padding: 0 30px;}
.gridAccBook {padding-left:0;}
.gridBook {width: 65%;}
.gridLogo {width: 23%;}
.gridMenu {width:12%;}
h1 {margin:0px;font-size: 33px;}
.homeSubTitle {font-size: 33px;padding-bottom: 35px;}
.marginLR {margin: 0 35px;}
.widthLarge {width:96%;margin:auto;}
}
@media (max-width: 1024px) {.accHomeBG {padding: 100px 10%;}
.detailsHomeTitleMargin {margin-left: -55%;}
.discoverHomeTextPadd {padding: 80px 100px 80px 10%;}
.discoverHomeTitleMargin {margin-left: -8%;}
.facilitiesText {display:block;}
.galleryListGrid {column-gap: 0;
align-items: start;
column-count: 2;}
.galleryListGrid .recClass:nth-of-type(4n+1) .gridGallery {width:100%;}
.gridBlog {width:50%;margin-bottom: 50px;}
.gridFacilitiesHome {float:left; width:100%; margin:0;padding-top:0px;}
.welcImg {width: 75%;}
}
@media (max-width: 820px) {.accHomeBG {padding: 50px 5%;}
.accIntImgDetail {padding-top: 50px;}
.accommodationSlide-next {top: 42%;right: -5%;}
.accommodationSlide-prev {top: 42%;left: -5%;}
.descktop {display:none;}
.detailsHomeTitleMargin {margin-left: -40%;}
.discoverHomeTextPadd {padding: 80px 50px 80px 10%;}
.facilities {/*padding: 50px 50px;*/}
.facilities ul {padding-inline-start:0;
columns:2;
}
.flexBoxAcc {display: -webkit-flex;
display: flex;
 -webkit-flex-direction: row;
 flex-direction: row;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
-webkit-align-items: center;
 align-items: center;
-webkit-justify-content: flex-start;
justify-content: flex-start;
width:100%; margin:auto;}
.flexOrder {display:flex;flex-wrap: wrap;}
.gridAcc {width: 100%;}
.gridAccBook {padding-left:50px;}
.gridAccInt {background-color:#ececea;float:left; width:75%; margin:0;
}
.gridAccIntText {padding: 50px 5% 0px 45px;
width:100%;}
.gridBook {width: 51%;}
.gridDetailImg {float:left; width:100%; margin:0;}
.gridDetailsHomeText {width: 75%;margin-left: 25%;}
.gridLogo {width: 32%;}
.gridMenu {width: 17%;}
.gridPoolLeft {order:2;padding-top:0;
float:left; width:100%; margin:0;}
.gridPoolRight {float:left; width:100%; margin:0;}
.gridRestaurantLeft {float:left; width:100%; margin:0;}
.gridRestaurantRight {float:left; width:100%; margin:0;
padding-top:0;}
.gridWelcImg {width: 80%;}
.gridWelcText {padding: 6% 2% 1% 30px;
width: 100%;}
.homeSubTitle span {display: inline;padding-left: 0;}
.langWrapper {    padding-left: 0;
    line-height: 20px;
    text-align: left;}
.logoPaddMenu {padding:20px 0;}
.moreButton .more {/*position: absolute;
top: 50%;
right: 0;
transform: translate(0, -50%);*/}
.tablet {display:block;text-align:center;}
.welcImg {width: 50%;margin-top: 50px;}
.widthLarge .facilities {padding: 50px 50px;}
}
@media (max-width: 680px) {.accHomeBG {padding: 50px 3% 100px 3%;margin-top:0px;}
.accImg {padding-left: 25px;}
.accIntImgDetail {padding-left: 20%;}
.accMoreAbs {position: absolute;
right: 0;top: 55%;
margin-top:0;}
.accTitle {font-size: 20px;padding-left: 0;}
.bodyPadd {padding-bottom:75px;}
.descktop {display:block;}
.detailsHomeTextPadd {padding: 80px 15px 80px 15px;}
.detailsHomeTitleMargin {margin-left: 0;}
.discoverHomeTextPadd {padding: 80px 15px 80px 15px;}
.discoverHomeTitleMargin {margin-left: 0;}
.facilities {padding: 50px 15px;}
.facilities ul {columns:1;
padding-inline-start:10px;}
.flexBoxSocial {-webkit-justify-content: center;
justify-content: center;
}
.footerText {font-size: 14px;}
.galleryListGrid {column-gap: 0;
align-items: start;
column-count: 1;}
.galleryListGrid .gridGallery {    font-style: normal;
    float: left;
    width: 100%;
    padding: 10px;}
.grid10to100 {float:none;width:100%;}
.grid20to100 {float:none;width:100%;}
.grid30to100 {float:none;width:100%;}
.grid33to100 {float:none;width:100%;}
.grid35Contact {display:none;}
.grid40to100 {float:none;width:100%;clear:both;}
.grid50to100 {float:none;width:100%;}
.grid50Welcome {font-style:normal;width:100%;text-align:justify;padding-top:20px;}
.grid60to100 {float:left;width:100%;}
.grid70to100 {float:none;width:100%;}
.grid80to100 {float:none;width:100%;}
.grid90to100 {float:none;width:100%;}
.gridAcc {width:100%;padding:10px;
margin-bottom:40px;}
.gridAccBook {width:100%;display:flex;
justify-content:center;
padding-left:0;
order:2;margin:15px 0px;}
.gridAccInt {order:2;width:100%;}
.gridAccIntText {padding: 50px 15px 50px 15px;}
.gridAccSize {width:100%;padding-top: 15px;text-align:center;}
.gridBlog {width:100%;}
.gridDetailsHomeText {width: 90%;
margin-left: 10%;}
.gridDiscoverHomeText {width: 90%;margin-right: 10%;}
.gridFacilitiesImg {width:100%;}
.gridFacilitiesText {width:100%;
padding:50px 15px;}
.gridFormField {font-style:normal;float: left;width: 100%;margin: 0;display: table;}
.gridFormLabel {width: 100%;}
.gridGallery {font-style:normal;padding: 1px;}
.gridWelcImg {order:2;width:100%;}
.gridWelcText {padding:6% 15px 6% 15px;}
h1 {margin:0px;font-size:24px;font-weight:200;}
.home h1 {font-size:22px;padding-bottom:10px;}
.homeSubTitle {font-size:24px;line-height:32px;padding-bottom:20px;}
.homeTextPoolPos {font-style:normal;background-color:#ececea;position:static;transform: translate(0,0);width: 100%;}
.homeTitle {font-size:22px;}
.hotelPrice-book {width:initial;margin:initial;padding:0px 0px;}
.hotelPrice-top {padding:5px 0px; background-color:#3b3b39;display:flex;justify-content:center;}
.hotelPrice-wrapper {width:100% !important;max-width: 100% !important;position: relative;bottom:0;right: 0px;z-index: 60;-moz-box-shadow: 0 3px 10px 0 #3d3d3d;-webkit-box-shadow: 0 3px 10px 0 #3d3d3d;box-shadow: 0 3px 10px 0 #3d3d3d;margin-bottom:20px;}
.hpBorder {border-bottom: 1px solid #c5c5c5;padding-bottom:4px;margin:6px 0px 5px 0px;display:flex;justify-content:space-evenly;}
.hPClose {display:none;}
.hpClubTitle {font-size: 15px;padding:5px 0px 5px 13px;width: 36%;}
.hpExtPrice {font-size: 15px;
    	line-height: normal;
    	font-weight: 600;
    	font-style: normal;
    	color: #222221;
    	float: left;
    	padding: 0 10px;}
.hPExtTitle {font-size: 15px;
    line-height: normal;
    font-weight: 400;
    font-style: normal;
    color: #222221;
    float: left;
    cursor: default;
    padding: 0 10px;}
.hPTopSubTitle {font-size: 14px;padding: 5px 10px 5px 10px;}
.hPTopTitle {font-size:18px;padding:3px 10px 0px 10px;cursor:default;}
.hpWebsitePrice {font-size: 21px;
    line-height: normal;
    font-weight: 700;
    font-style: normal;
    color: #5cbc63;
    padding: 5px;
    float: right;
animation-duration: 0.5s;
animation-name: changesize;
animation-iteration-count: infinite;
animation-direction: alternate;}
.hPWebsiteTitle {font-size: 16px;
    line-height: normal;
    font-weight: 400;
    font-style: normal;
    color: #222221;
    padding: 8px 5px 6px;
    float: left;
    cursor: default;}
.langWrapper {background-color:#f5f5f5;padding-left: 0;padding:10px;border-bottom:1px solid #f0f0f0;}
.logoPaddMenu {padding:0 0 20px;}
.mainTitle {font-size:18px;font-weight:bold;font-style:normal;}
.map {height:21px; display:inline-block;  margin-right:7px; background-position:center left; line-height:21px;}
.marginLR {font-style:normal;margin:0 10px;}
.marginLR45 {margin:0 10px;}
.menu_ul {/*border-bottom:2px solid;padding-top: 15px !important;*/}
.menu__inner .addresstext {font-size:12px;}
.moreButton {position:relative;
  /*  grid-column-start: unset;
    grid-column-end: unset;
    grid-row-start: unset;
    grid-row-end: unset;*/}
.moreButton .more {/*position: absolute;
top: 50%;
right: 0;
transform: translate(0, -50%);
position:relative;
margin: auto;
margin-top: 20px;*/}
.nav {position:relative;top:0;left:0;right:0;z-index:60;}
.noMobile {display:none;}
.poolImg {background-color:#ececea;padding-left:20%;
padding-top:75px;}
.poolTextPaddSides {padding-left:15px;
padding-right:15px;}
.restImg {padding-right: 20%;
padding-top: 75px;}
.restTextPaddSides {padding-left:15px;
padding-right:15px;}
.rPWebsiteTitle {font-size:16px;font-weight:400;color:#000000;padding:5px 5px 5px 8px;float:left;cursor:default;
width:30%;}
.splide__list {height:auto !important;}
.sticky {font-style:normal;position:fixed;}
.subCatsFlex {font-style:normal;display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
 -webkit-flex-direction: column;
   flex-direction: column;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-align-content: center;
   align-content: center;}
.tablet {display:none;}
.textLtoC {text-align:center;}
.textRtoC {text-align:center;text-align:center;}
.textRtoL {text-align:left;}
.thinkGrid {grid-template-columns:1fr; padding:35px 0;row-gap:20px;}
.thinkGridR {padding:0 15px;}
.top100to50 {padding-top:50px;}
.topNoHeader {padding-top:0;}
.ul_submenu {margin-left: 25px;}
.welcImg {width: 80%;
margin-top: 50px;}
.widthLarge {width:96%;margin:auto;}
.widthLarge .facilities {padding: 50px 15px;}
.widthLarge .facilities ul {columns:1;}
.widthLarger {margin:0;}
}
